Subject: GGA funcionals in Car-Parrinello MD/Born-Oppenhimer MD in NWChem

From: "Pierre Mothe' Esteves" <[email-masked]>
Date: Mon, 4 Jun 2001 19:47:41 -0700

Dear CCL'ers,

            In fact I have 2 questions about technical stuff:
 
1)            I am tring to perform some Car-Parrinello molecular dynamics using the PSPW module of NWChem  4.0.1. In the manual it is stated that there is only one GGA functional that can be used (PBE). Do you know if there is the possibility of using other functionals in the CP scheme in NWChem (BLYP, BP, etc)? In case of positive answer, how to proceed?

2)            In case of using the module of the conventional (non Car-Parrinello) quantum molecular dynamics (i.e., "task dft dynamics", for example), the use of (finite) atom-centered basis set on the calculation would produce artificial forces (called "Pulay forces" or "Pulay stress", if I remeber well) in the MD run. Do you know if the the code considers the existence of these artifical forces and subtract then > from the forces (used to calculate the velocities)?

Thanks in advance for all the answers

Pierre M. Esteves
Loker Hydrocarbon Research Institute
University of Southern California